# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_Colour Class Reference

`#include <StepVisual_Colour.hxx>`

Inheritance diagram for StepVisual_Colour:

[legend]

## Public Member Functions

Standard_EXPORT | StepVisual_Colour ()
| Returns a Colour .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_Colour::StepVisual_Colour | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_Colour::Handle | ( | Standard_Type |  | ) | const

| Reimplemented in StepVisual_BackgroundColour, StepVisual_ColourRgb, StepVisual_ColourSpecification, StepVisual_DraughtingPreDefinedColour, and StepVisual_PreDefinedColour.

The documentation for this class was generated from the following file:

- StepVisual_Colour.hxx